Topic outline

  • 1. spUN Virtual Debates (Ages 14 -18)

    The spUN Virtual Debates 2022!

    Last updated:  5/1/2022


    NOTE:  Tournament Times are noted as well as the double elimination tournament bracket.


    Summary:  The National Space Society spUN (space policy and UNiversalization) Debate Program is in its 4th year of bringing students from around the world to work together to form teams that debate topics that educate the debater and spectator on how humanity will live and work in space.  This process opens the door to finding solutions to settling space but also finding solutions of how we can sustain and better our species on Earth!


    Here's a 3-min video that gives you a quick overview and lets you know of the importance of this program:




    This site will let you know pertinent information for spUN Debate 2022 Application and the events for the 2022 spUN Debate season.  This is an international event and invites the participation of a diverse group of students ages 14 -18 from all countries.  


    Never debated before?  Our program helps you get started so that when you are assigned to a team, you know the fundamentals of debating and are ready to learn, develop skills in research, critical thinking, organization, persuasion and communication.  You will have an opportunity to experience cultural perspectives that impact how we develop working relationships here on Earth and consider paving the way for successful harmonious space settlements.


    The 2022 spUN Debates Application are now closed.  2022 spUN Debaters are working with their coaches to prepare for the tournament.  Please see the Schedule below for a timeline of events.


    The 2022 Resolution to be debated in the spUN Debate Tournament:


    Private sector investment in Lunar space development  will better serve humanity over public sector investment.


    We invite you to take a look at the information on this site and to visit Spacedge Youtube to view some previous debates:








    • 2. 2022 spUN Debate Schedule

        2022 spUN Debates Program Schedule

       Updated  5/1/2022


      OCTOBER 18, 2021 - Applications are open 
      DECEMBER 8,    2021 - Applications are closed;  Application fee due.
      DECEMBER 19 , 2021 - Debater Candidates Announced 
      DECEMBER 26,  2021- Candidate Response to Continue and Prep Course Open
      JANUARY 15  ,  2022 -Debaters complete on-line Debate Prep Course
      JANUARY 22,    2022 – Announcement of final team configurations and alternates to coaches

      JANUARY 30,    2022-   Coaches meeting

      FEBRUARY 6,    2022-  Announcement of Team and Coach selections; Resolution Announced; Coaches and teams begin their work.
      FEBRUARY 15,  2022- Coaches submit  Debaters' signed  Video/Photo Release and Code of Conduct spUN Organization Team

      MARCH 6,          2022-  Dr. Lorna Jean Edmonds presents "Universalization" to university debaters, H.S. debaters, coaches, judges

      March 19, 2022 - Mentor Forum  7:00  a.m. CDT 

      MARCH 26 , 2022 – Virtual Practice Debate Tournament -- Debate 2022 resolution - 8:00 a.m. CDT


      TOURNAMENT: 


      MAY 7,2022- Tournament- at 7:00 a.m. and 9:00 a.m. CDT 

      May  8 , 2022 at 9:00 a.m. CDT 

      May 14,  2022 - 8:00 a.m. CDT 8:00 a.m. CDT 

      Preliminary Virtual Rounds of 2022 spUN Debates


      * May 22, 2022 at 8:00 a.m. CDT - Rain date for May 14, 2022 

       

      FINAL DEBATE:

      May 28, 2022, 8:00 a.m. CDT -Finals of the Virtual debate to be streamed to: NSS International Space Development Conference 2022 located in Arlington, VA, USA



    • 3. Information on the Concept of Universalization used in the 2022 spUN Debates

      The spUN Debates began in 2017 at the National Space Society's International Space Development Conference in St. Louis, MO, USA.  Dr. LJ Edmonds gave a presentation to international students on the topic of universalization, a concept for cooperation and living that will greatly impact space development.  Several students and a teacher engaged in an animated discussion of the impacts universalization could have on space settlement but also on how we successfully and harmoniously move forward in Earthly policies and interactions!

      Here are some videos that resulted from the subsequent spUN Debate Tournaments (pre-COVID-19) in 2018 and 2019. The first video is an overview of the 2018 debates...

      Please take a moment to see the impact the study of the universalization concept made on the student debaters.  


      ...and the second video talks about the practicalities of space living, like how to buy chocolate in space! 


      The next video is from a podcast in which Dr. Lorna Jean Edmonds was interviewed by Starcast about the universalization concept.  This concept is very important in our debates, both to see the concept in the  debate arguments, and also as a guide in  the  conduct of everyone in the NSS spUN Debate Organization.


      We hope these resources will  give you great food for thought!


      • 4. 2022 spUN Debate Formats

        Revised 3/24/2022 - Prep Time Added before Rebuttals and Summaries Sections

      • spUN Debate Program Rulebook- HS

        The 2022 spUN Debate Program is pleased to present the spUN Debate Program Rulebook. 

        The spUN Rulebook outlines such topics as:

        Debater Code of Conduct

        Qualifications and Eligibility to be considered for the spUN Debate Program

        Requirements and Expectations for the Program

        Practice Tournament and Program Tournament Organization

        Debate Format and Adjudication Information

        Challenges and Penalties During the Tournament


        We encourage coaches, debaters, and judges to become acquainted with the Rulebook.


      • Resources for 2022 Resolution

        The 2022 spUN Debate Resolution is:


         2022 Resolution: 

        Private sector investment in Lunar space development will better serve humanity over public sector investment.



        spUN Debate Coach Tammie Ruda, working with the NSDA (National Speech and Debate Association) has shared the following lists of resources that you might find helpful. 

        The NSDA resolution was similar to the 2022 spUN Debate Resolution:  

        Resolved: The appropriation of outer space by private entities is unjust.

        You will see it listed in the materials noted below.  Keep in mind that the 2022 spUN Debate Resolution is slightly different than the NSDA resolution.


        Free Materials for you:

        https://triumphdebate.com/briefs/ (Free)

        These materials can be purchased:

        NSS Members can freely access the following magazines for pertinent articles:
        • Ad Astra Magazine, a magazine of National Space Society
        • New Space Journal